Bug 11915 - After inserting audio CD, get "wrong medium" error when mounting any CD
Summary: After inserting audio CD, get "wrong medium" error when mounting any CD
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-05 16:46 UTC by dasspunk
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 21:53:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dasspunk 2000-06-05 16:46:14 UTC
amd500/128ram/asus p5a/acer 50x CD/RH 6.2/Gnome (6.2 install 
and newest ver 1.2)

1) insert an audio CD
2) startX and open any CD app.

results: app displays no disc or something of that nature

3) eject audio CD and insert data CD (RH 6.2 install disk)
4) "mount /mnt/cdrom"

results: "wrong medium" error

NOTES:
I'm seeing this every time and the only way around it I can find is to 
restart the machine (or don't listen to CDs). I've seen mention of this 
on the RH site but still don't see an answers... Now that I'm writing 
this, I can't remember if just inserting the cd (in console), ejecting 
then mounting data CD has the same problem or if it could be a 
gnome thing. I'll have a look...

Comment 1 David Mason 2000-06-05 17:02:44 UTC
Elliot, is this possibly related to magicdev. If not, maybe someone else in
devel should own this one - cant be gnome-audio.

Comment 2 dasspunk 2000-06-05 17:10:33 UTC
Also, I've tried this with the auto mount buttons in the gnome cd setup 
checked and unchecked.

Comment 3 dasspunk 2000-06-05 17:12:02 UTC
one more thing... I saw this in 6.1 as well.

Comment 4 Elliot Lee 2000-07-17 22:30:30 UTC
This would be a kernel bug.

Comment 5 Alan Cox 2000-08-08 21:53:52 UTC
This would appear to be a problem specific to that drive type



Note You need to log in before you can comment on or make changes to this bug.